<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.806999206543</MDI>
      <MDI key="STATISTICS_MEAN">28.83561743523</MDI>
      <MDI key="STATISTICS_MINIMUM">3.819000005722</MDI>
      <MDI key="STATISTICS_STDDEV">5.0302580940307</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
